Application version API 28


#1

Hello, how do I post my application in the API version 28.

Thank you


#2

You can not. Max api = 26.


#3

Is there any planning for upgrading? for New APIs?

Thank you


#4

AB targets API 26 and the apps will work on 27, 28, 29, etc…


#5

Al momento de subir mi App en Google Play Store
Advertencia:
Actualmente, el nivel de la API de destino de tu aplicación es el 26 y debe ser al menos el 28 para garantizar que se compile con la API más reciente, que ofrece una seguridad y un rendimiento óptimos.

Como se soluciona?


#6

Please update latest Android 9.0 API 28
Google Play Warning Upon Update
Google play update problem
#7

sir please update api28. google play accept only api28


#8

Just be patient…


#9

Starting August 1, 2019, Google Play requires that new apps target at least Android 9.0 (API level 28), and that app updates target Android 9.0 from November 1, 2019.
Until these dates, new apps and app updates must target at least Android 8.0 (API level 26).

Source:
https://developer.android.com/distribute/best-practices/develop/target-sdk

So in plain English if you have an app already uploaded to Play Store you have more than 3 months to meet the new requirements.


#10

هلا تطبيق رايع جدا شكرا لكم